#copy {
display:none;
}

body {
text-align:center;
background-image:url(../images/bg.png);
background-repeat:repeat-x;
background-color:#CCC;
color:#000000;
font-size:12px;
font-family:arial;
line-height:17px;
}

#wrap {
width:900px;
text-align:left;
background-color:#FFF;
border-top:solid #000 1px;
border-right:solid #000 1px;
border-bottom:solid #000 3px;
border-left:solid #000 1px;
margin:0 auto;
}

#header {
text-align:left;
width:900px;
margin:auto;
}

#menu {
width:900px;
background-color:#FFF;
border-top:solid #000 1px;
border-right:solid #000 1px;
border-bottom:solid #000 3px;
border-left:solid #000 1px;
text-align:left;
margin:auto auto 10px;
}

#imgflash {
text-align:right;
width:900px;
background-color:#FFF;
border-top:solid #000 1px;
border-right:solid #000 1px;
border-bottom:solid #000 3px;
border-left:solid #000 1px;
height:120px;
background-image:url(../images/image-newsflash.jpg);
background-repeat:no-repeat;
margin:auto auto 10px;
}

#header h1 {
color:#000000;
font-family:Arial;
padding-bottom:10px;
}

#footer {
clear:both;
}

#footer2 {
clear:both;
text-align:right;
width:900px;
font-size:10px;
margin:auto;
}

#main-body {
float:left;
width:79%;
background-color:#FFF;
}

#sidebar-2 {
float:right;
width:20%;
overflow:hidden;
margin-left:-3px;
background-color:#FFF;
}

#content {
float:right;
width:70%;
overflow:hidden;
background-color:#FFF;
}

#sidebar {
float:left;
width:25%;
overflow:hidden;
background-color:#FFF;
}

.inside {
padding:10px;
}

* {
padding:0;
margin:0;
}

h1,h2,h3,h4,h5,h6,p,blockquote,form,label,ul,ol,dl,fieldset,address {
margin:0.5em 0;
}

li,dd {
margin-left:1em;
}

fieldset {
padding:.5em;
}

ul#mainlevel-nav {
list-style:none;
font-size:0.8em;
margin:0;
padding:0;
}

ul#mainlevel-nav li {
background-image:none;
padding-left:0;
padding-right:0;
float:left;
font-size:11px;
white-space:nowrap;
border-right:1px solid #ccc;
margin:0;
}

ul#mainlevel-nav li a {
display:block;
padding-left:15px;
padding-right:15px;
text-decoration:none;
color:#999;
background:transparent;
font-weight:700;
}

#buttons>ul#mainlevel-nav li a {
width:auto;
}

ul#mainlevel-nav li a:hover {
color:#000;
font-weight:700;
}

.moduletable h3 { 
font-family:Arial;
font-size:15px;
border-bottom:solid #000000 2px;
padding-bottom:10px;
padding-left:5px;
color:#993366;
}

ul {
list-style:none;
margin:0;
padding:0;
}

li {
line-height:15px;
padding-left:15px;
padding-top:0;
background-image:url(../images/arrow.png);
background-repeat:no-repeat;
background-position:0 2px;
}

.pathway {
padding-left:10px;
font-size:10px;
font-weight:700;
color:#999;
line-height:25px;
}

table.moduletable th {
font-family:Arial;
font-size:16px;
padding-bottom:10px;
}

.moduletable-flash {
padding-left:500px;
text-align:left;
color:#FFF;
font-family:Arial;
font-size:16px;
}

.moduletable-flash a {
color:#FFF;
text-decoration:underline;
}

.moduletable-flash a:hover {
color:red;
text-decoration:underline;
}

a.mainlevel:link,a.mainlevel:visited {
display:block;
vertical-align:middle;
font-size:11px;
font-weight:700;
color:#000000;
text-align:left;
padding-top:5px;
height:20px !important;
width:100%;
text-decoration:none;
border-bottom:solid #efefef 1px;
}

a.mainlevel:hover {
background-position:0 -25px;
text-decoration:none;
color:#993366;
}

a.mainlevel#active_menu {
color:#900;
font-weight:700;
}

a.sublevel:link,a.sublevel:visited {
padding-left:1px;
vertical-align:middle;
font-size:11px;
font-weight:700;
color:#993366;
text-align:left;
}

a.sublevel:hover {
color:#999;
text-decoration:none;
}

a:link,a:visited {
color:#993366;
text-decoration:none;
font-weight:700;
}

a:hover {
color:#900;
text-decoration:none;
font-weight:700;
}

.sectiontableentry1 {
background-color:#fff;
}

.sectiontableentry2 {
background-color:#efefef;
}

.componentheading,.contentheading,.contentpagetitle {
font-family:Arial;
font-size:22px;
padding-bottom:10px;
}

.createdate,.modifydate,.readon,.small {
padding-left:20px;
font-size:10px;
}

a.mainlevel#active_menu:hover,a.sublevel#active_menu {
color:#000;
}